﻿.services .panel-heading {
    padding: 2px 5px 2px 18px;
}

.services .panel-title a {
    padding: 8px 0;
    max-width: 400px;
}

.services .type-list {
    width: 200px;
}

.services .download-form {
    cursor: pointer;
}

.services .download-form span {
    position: relative;
    top: 2px;
}

.services .description {
    margin-top: 10px;
}